START_MESSAGE = 'Привет! Я финансовый бот для учета личных или совместных финансов.' \
                '\nТы можешь устанавливать бюджет, записывать расходы и ' \
                'получать актуальную статистику за день, неделю или месяц.' \
                'А также выгружать ее в форматах excel таблицы или csv\n\n' \
                'Для совместного учета финансов просто добавь меня в чат со' \
                'всеми участниками\n\nНу что, начнем?'

GET_INCOME_MESSAGE = 'Чтобы внести доход, запишите его в виде "категория сумма". ' \
                     'Например:\n\nзарплата 12130'

GET_OUTCOME_MESSAGE = 'Чтобы внести расход, запишите его в виде "категория сумма". ' \
                      'Например:\n\nпироги 488'

